Bug 35949 - xlsx file opening hangs
Summary: xlsx file opening hangs
Status: RESOLVED WORKSFORME
Alias: None
Product: LibreOffice
Classification: Unclassified
Component: Calc (show other bugs)
Version:
(earliest affected)
3.3.2 release
Hardware: x86-64 (AMD64) macOS (All)
: medium major
Assignee: Not Assigned
URL:
Whiteboard:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-04-04 04:45 UTC by jcm
Modified: 2011-12-22 05:52 UTC (History)
1 user (show)

See Also:
Crash report or crash signature:
Regression By:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description jcm 2011-04-04 04:45:09 UTC
Opening a xlsx file I received kills the app. Here's the trace:

Process:         soffice [10636]
Path:            /Applications/LibreOffice.app/Contents/MacOS/soffice
Identifier:      org.libreoffice.script
Version:         3.3.2 (???)
Code Type:       X86 (Native)
Parent Process:  launchd [150]

Date/Time:       2011-04-04 13:42:07.731 +0200
OS Version:      Mac OS X 10.6.7 (10J869)
Report Version:  6

Interval Since Last Report:          328926 sec
Crashes Since Last Report:           703
Per-App Interval Since Last Report:  40 sec
Per-App Crashes Since Last Report:   1
Anonymous UUID:                      F8CA47E4-9332-4181-A134-D6CD6211FB61

Exception Type:  EXC_BAD_ACCESS (SIGBUS)
Exception Codes: KERN_PROTECTION_FAILURE at 0x0000000000000007
Crashed Thread:  0  Dispatch queue: com.apple.main-thread

Thread 0 Crashed:  Dispatch queue: com.apple.main-thread
0   ???                           	0x00000007 0 + 7
1   libsvlmxi.dylib               	0x00b56776 SfxItemSet::Put(SfxPoolItem const&, unsigned short) + 198
2   libscmxi.dylib                	0x1fff0297 ScStyleObj::SetOnePropertyValue(rtl::OUString const&, SfxItemPropertySimpleEntry const*, com::sun::star::uno::Any const*) + 2615
3   libscmxi.dylib                	0x1fff1075 ScStyleObj::setPropertyValue(rtl::OUString const&, com::sun::star::uno::Any const&) + 101
4   libooxmxi.dylib               	0x1e211648 oox::PropertySet::setAnyProperty(rtl::OUString const&, com::sun::star::uno::Any const&) + 56
5   libooxmxi.dylib               	0x1e339ab9 oox::xls::WorkbookHelper::finalizeWorkbookImport() + 441
6   libooxmxi.dylib               	0x1e3331bb oox::xls::OoxWorkbookFragment::finalizeImport() + 1515
7   fastsax.uno.dylib             	0x1db34048 sax_fastparser::FastSaxParser::parseStream(com::sun::star::xml::sax::InputSource const&) + 984
8   libooxmxi.dylib               	0x1e22a8ff oox::core::XmlFilterBase::importFragment(rtl::Reference<oox::core::FragmentHandler> const&) + 1023
9   libooxmxi.dylib               	0x1e2ab7c6 oox::xls::ExcelFilter::importDocument() + 358
10  libooxmxi.dylib               	0x1e21e880 oox::core::FilterBase::filter(com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 304
11  libooxmxi.dylib               	0x1e2ab8e7 oox::xls::ExcelFilter::filter(com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 39
12  libsfxmxi.dylib               	0x006a4c51 SfxObjectShell::ImportFrom(SfxMedium&) + 3601
13  libsfxmxi.dylib               	0x0069f335 SfxObjectShell::DoLoad(SfxMedium*) + 4037
14  libsfxmxi.dylib               	0x0070d690 SfxBaseModel::load(com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 496
15  libsfxmxi.dylib               	0x0077b785 SfxFrameLoader_Impl::load(com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&, com::sun::star::uno::Reference<com::sun::star::frame::XFrame> const&) + 3877
16  libfwkmxi.dylib               	0x197c400d framework::LoadEnv::impl_loadContent() + 3693
17  libfwkmxi.dylib               	0x197c46d8 framework::LoadEnv::startLoading() + 120
18  libfwkmxi.dylib               	0x197b5d64 framework::LoadDispatcher::impl_dispatch(com::sun::star::util::URL const&, com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&, com::sun::star::uno::Reference<com::sun::star::frame::XDispatchResultListener> const&) + 436
19  libfwkmxi.dylib               	0x197b64c5 framework::LoadDispatcher::dispatchWithReturnValue(com::sun::star::util::URL const&, com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 53
20  libcomphelp4gcc3.dylib        	0x0030f52c comphelper::SynchronousDispatch::dispatch(com::sun::star::uno::Reference<com::sun::star::uno::XInterface> const&, rtl::OUString const&, rtl::OUString const&, long, com::sun::star::uno::Sequence<com::sun::star::beans::PropertyValue> const&) + 1452
21  libsofficeapp.dylib           	0x00218e1a desktop::DispatchWatcher::executeDispatchRequests(std::vector<desktop::DispatchWatcher::DispatchRequest, std::allocator<desktop::DispatchWatcher::DispatchRequest> > const&, bool) + 9994
22  libsofficeapp.dylib           	0x00225f6d desktop::OfficeIPCThread::ExecuteCmdLineRequests(desktop::ProcessDocumentsRequest&) + 1741
23  libsofficeapp.dylib           	0x002029f4 desktop::Desktop::HandleAppEvent(ApplicationEvent const&) + 2500
24  libvclmxi.dylib               	0x01b87b02 AquaSalInstance::Yield(bool, bool) + 978
25  libvclmxi.dylib               	0x01899b00 Application::Yield(bool) + 96
26  libvclmxi.dylib               	0x01899bec Application::Execute() + 76
27  libsofficeapp.dylib           	0x001fc027 desktop::Desktop::Main() + 3975
28  libvclmxi.dylib               	0x018a0d98 ImplSVMain() + 392
29  libvclmxi.dylib               	0x01b8718b AquaSalInstance::handleAppDefinedEvent(NSEvent*) + 75
30  libvclmxi.dylib               	0x01b8c6fb -[VCL_NSApplication sendEvent:] + 315
31  com.apple.AppKit              	0x98fb62a7 -[NSApplication run] + 917
32  com.apple.AppKit              	0x98fae2d9 NSApplicationMain + 574
33  libvclmxi.dylib               	0x01b87fa7 ImplSVMainHook(unsigned char*) + 343
34  libvclmxi.dylib               	0x018a0e41 SVMain() + 17
35  libsofficeapp.dylib           	0x0022988a soffice_main + 170
36  org.libreoffice.script        	0x00001ebe main + 30
37  org.libreoffice.script        	0x00001822 _start + 216
38  org.libreoffice.script        	0x00001749 start + 41

Thread 1:
0   libSystem.B.dylib             	0x958c70fa semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x958f4c85 _pthread_cond_wait + 1066
2   libSystem.B.dylib             	0x9593d66c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00035108 rtl_cache_wsupdate_all + 280
4   libSystem.B.dylib             	0x958f47fd _pthread_start + 345
5   libSystem.B.dylib             	0x958f4682 thread_start + 34

Thread 2:  Dispatch queue: com.apple.libdispatch-manager
0   libSystem.B.dylib             	0x958ed922 kevent + 10
1   libSystem.B.dylib             	0x958ee03c _dispatch_mgr_invoke + 215
2   libSystem.B.dylib             	0x958ed4f9 _dispatch_queue_invoke + 163
3   libSystem.B.dylib             	0x958ed29e _dispatch_worker_thread2 + 240
4   libSystem.B.dylib             	0x958ecd21 _pthread_wqthread + 390
5   libSystem.B.dylib             	0x958ecb66 start_wqthread + 30

Thread 3:
0   libSystem.B.dylib             	0x9598e41e accept$NOCANCEL$UNIX2003 + 10
1   libSystem.B.dylib             	0x9598d286 accept + 32
2   libuno_sal.dylib.3            	0x0001171a osl_acceptPipe + 58
3   libsofficeapp.dylib           	0x0022641e desktop::OfficeIPCThread::run() + 46
4   libsofficeapp.dylib           	0x00228612 threadFunc + 18
5   libuno_sal.dylib.3            	0x0000bb79 osl_thread_start_Impl + 281
6   libSystem.B.dylib             	0x958f47fd _pthread_start + 345
7   libSystem.B.dylib             	0x958f4682 thread_start + 34

Thread 4:
0   libSystem.B.dylib             	0x958c70fa semaphore_timedwait_signal_trap + 10
1   libSystem.B.dylib             	0x958f4c85 _pthread_cond_wait + 1066
2   libSystem.B.dylib             	0x9593d66c pthread_cond_timedwait + 47
3   libuno_sal.dylib.3            	0x00007eb9 osl_waitCondition + 281
4   libfwkmxi.dylib               	0x198a2050 framework::WakeUpThread::run() + 96
5   libfwkmxi.dylib               	0x19844792 threadFunc + 18
6   libuno_sal.dylib.3            	0x0000bb79 osl_thread_start_Impl + 281
7   libSystem.B.dylib             	0x958f47fd _pthread_start + 345
8   libSystem.B.dylib             	0x958f4682 thread_start + 34

Thread 0 crashed with X86 Thread State (32-bit):
  eax: 0x2ae2f000  ebx: 0x1ffef86b  ecx: 0xbfffdcdc  edx: 0x185e18a0
  edi: 0x000000b1  esi: 0x21321388  ebp: 0xbfffda98  esp: 0xbfffda2c
   ss: 0x0000001f  efl: 0x00010206  eip: 0x00000007   cs: 0x00000017
   ds: 0x0000001f   es: 0x0000001f   fs: 0x00000000   gs: 0x00000037
  cr2: 0x00000007

Binary Images:
    0x1000 -     0x1ff7 +org.libreoffice.script 3.3.2 (???) <8D38ED52-0788-1BB7-5A00-5E884D2870F1> /Applications/LibreOffice.app/Contents/MacOS/soffice
    0x5000 -   0x19eff7 +libuno_sal.dylib.3 ??? (???) <11AB41E4-E7C5-1BA8-2125-63A66E4B1C9A> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libuno_sal.dylib.3
  0x1ea000 -   0x251ff7 +libsofficeapp.dylib ??? (???) <730E3A67-1ECF-4DD3-77AF-78F6897CE952> /Applications/LibreOffice.app/Contents/basis-link/program/libsofficeapp.dylib
  0x281000 -   0x389fff +libcomphelp4gcc3.dylib ??? (???) <50A49323-5429-D65C-B145-02227C98ACB1> /Applications/LibreOffice.app/Contents/basis-link/program/libcomphelp4gcc3.dylib
  0x45a000 -   0x4f3fe7 +libuno_cppuhelpergcc3.dylib.3 ??? (???) <1B32B454-2FBF-F9F6-BA16-C34851D30B0D> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libuno_cppuhelpergcc3.dylib.3
  0x534000 -   0x561ff7 +libuno_cppu.dylib.3 ??? (???) <7469E471-65A8-9BA8-316F-45128DC8A1C7> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libuno_cppu.dylib.3
  0x576000 -   0x593fff +libdeploymentmiscmxi.dylib ??? (???) <081CA8E3-57E6-1097-E63A-34F65E3B0791> /Applications/LibreOffice.app/Contents/basis-link/program/libdeploymentmiscmxi.dylib
  0x5ab000 -   0x5aeff7 +libi18nisolang1gcc3.dylib ??? (???) <86E74F91-0434-85C6-9AE5-CB990363E561> /Applications/LibreOffice.app/Contents/basis-link/program/libi18nisolang1gcc3.dylib
  0x5b3000 -   0x8fcfeb +libsfxmxi.dylib ??? (???) <00047F44-FF4B-31BA-2F0C-D3DB7EA93439> /Applications/LibreOffice.app/Contents/basis-link/program/libsfxmxi.dylib
  0xafc000 -   0xbb0fe3 +libsvlmxi.dylib ??? (???) <D4503076-95BF-5367-D3DC-D963A76AC32B> /Applications/LibreOffice.app/Contents/basis-link/program/libsvlmxi.dylib
  0xc1d000 -   0xf24fe7 +libsvtmxi.dylib ??? (???) <F079BB6A-D094-55C7-0BFA-EBABD3C70A55> /Applications/LibreOffice.app/Contents/basis-link/program/libsvtmxi.dylib
 0x111b000 -  0x1346fef +libtkmxi.dylib ??? (???) <5D4672C6-2B7B-3A5F-08B0-4E566887FFDA> /Applications/LibreOffice.app/Contents/basis-link/program/libtkmxi.dylib
 0x15ae000 -  0x1628fe7 +libtlmxi.dylib ??? (???) <FA20FCBC-F8E2-E6F7-A108-1DE49F4B9D54> /Applications/LibreOffice.app/Contents/basis-link/program/libtlmxi.dylib
 0x1659000 -  0x16abfeb +libucbhelper4gcc3.dylib ??? (???) <F6B7ACE1-0D53-BE00-92B5-C9E9B2D9DDEF> /Applications/LibreOffice.app/Contents/basis-link/program/libucbhelper4gcc3.dylib
 0x16e5000 -  0x17f3fff +libutlmxi.dylib ??? (???) <97904072-C234-34E1-1A8B-4CF6D594B9FB> /Applications/LibreOffice.app/Contents/basis-link/program/libutlmxi.dylib
 0x188d000 -  0x1c2cfe3 +libvclmxi.dylib ??? (???) <777CABE1-A52E-DA85-062F-220833680B5F> /Applications/LibreOffice.app/Contents/basis-link/program/libvclmxi.dylib
 0x1dca000 -  0x1dccffb +libuno_salhelpergcc3.dylib.3 ??? (???) <6CCC4EF7-A1C5-BD12-351C-0E0FFB6846FE> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libuno_salhelpergcc3.dylib.3
 0x1dd2000 -  0x1f33fe7 +libdb-4.7.dylib ??? (???) <4802510F-3AD3-E664-CFF0-A4140367A02E> /Applications/LibreOffice.app/Contents/basis-link/program/libdb-4.7.dylib
 0x1f49000 -  0x1fc6fe7 +libxcrmxi.dylib ??? (???) <C060103D-C083-1588-CDDE-C638D29655F9> /Applications/LibreOffice.app/Contents/basis-link/program/libxcrmxi.dylib
 0x2002000 -  0x20a7ffb +libbasegfxmxi.dylib ??? (???) <06F4D49D-CAFB-8D64-E8B7-2E69FFEAB53E> /Applications/LibreOffice.app/Contents/basis-link/program/libbasegfxmxi.dylib
 0x20e6000 -  0x215eff3 +libfwemxi.dylib ??? (???) <F7D32413-F0C7-F20D-0DA1-2C7C50FF105C> /Applications/LibreOffice.app/Contents/basis-link/program/libfwemxi.dylib
 0x21a4000 -  0x22beff7 +libsbmxi.dylib ??? (???) <4BB9EC01-BDE1-248C-8A32-454B1915A5FD> /Applications/LibreOffice.app/Contents/basis-link/program/libsbmxi.dylib
 0x2371000 -  0x23b2ffb +libsotmxi.dylib ??? (???) <CB8AF47F-FCDC-40F4-1333-9421978DC446> /Applications/LibreOffice.app/Contents/basis-link/program/libsotmxi.dylib
 0x23dd000 -  0x23ecff3 +libsaxmxi.dylib ??? (???) <963D1393-D07F-41C2-1C75-04A8D651455E> /Applications/LibreOffice.app/Contents/basis-link/program/libsaxmxi.dylib
 0x23f9000 -  0x2419fef +libfwimxi.dylib ??? (???) <38E80B54-CF33-B28B-C38A-0DBE8EA9BE56> /Applications/LibreOffice.app/Contents/basis-link/program/libfwimxi.dylib
 0x2433000 -  0x2436feb +libi18nutilgcc3.dylib ??? (???) <6656831F-3702-18AC-3B70-AEB60917929A> /Applications/LibreOffice.app/Contents/basis-link/program/libi18nutilgcc3.dylib
 0x2447000 -  0x2528feb +libicuuc.dylib.40.1 40.1.0 (compatibility 40.0.0) <126EDD8C-A59D-B31F-DF04-87BCECBACF0F> /Applications/LibreOffice.app/Contents/basis-link/program/libicuuc.dylib.40.1
 0x2569000 -  0x2580fff +libjvmfwk.dylib.3 ??? (???) <47E84979-CCFA-3019-0958-5D7423D0452B> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libjvmfwk.dylib.3
 0x258b000 -  0x258dffb +libi18npapermxi.dylib ??? (???) <F2F3CAE0-9221-954F-0B7B-4D7EA809830B> /Applications/LibreOffice.app/Contents/basis-link/program/libi18npapermxi.dylib
 0x2592000 -  0x32d6ff7 +libicudata.dylib.40.1 40.1.0 (compatibility 40.0.0) <3F8557C3-5458-63FE-E0B4-8182E7CEAB9A> /Applications/LibreOffice.app/Contents/basis-link/program/libicudata.dylib.40.1
 0x32d9000 -  0x3303fe7 +libicule.dylib.40.1 40.1.0 (compatibility 40.0.0) <6A9591C5-F35A-E9F5-70F0-B87BC5436A19> /Applications/LibreOffice.app/Contents/basis-link/program/libicule.dylib.40.1
 0x3316000 -  0x3319ff3 +libjvmaccessgcc3.dylib.3 ??? (???) <92546834-52C8-03C5-752E-F9803CEFB95F> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libjvmaccessgcc3.dylib.3
 0x331e000 -  0x34d7ffb +libbasebmpmxi.dylib ??? (???) <A08308F0-36D0-8BB8-FAA5-1BFBCE6FACC4> /Applications/LibreOffice.app/Contents/basis-link/program/libbasebmpmxi.dylib
 0x3593000 -  0x3599ff7 +libAppleRemotemxi.dylib ??? (???) <38C29CC3-AFF4-0B83-5ABB-E668CD224EFB> /Applications/LibreOffice.app/Contents/basis-link/program/libAppleRemotemxi.dylib
 0x37c9000 -  0x37d4ffb +libgcc3_uno.dylib ??? (???) <117ED38D-FE13-7269-F8F1-2B9D273D82E6> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libgcc3_uno.dylib
 0x37dd000 -  0x37f2fe3 +libreg.dylib.3 ??? (???) <E43269D0-2163-3A88-CDFA-5FFE88F5E683> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libreg.dylib.3
 0x4500000 -  0x4594fe3 +bootstrap.uno.dylib ??? (???) <3F2E2465-89D1-B308-6BA8-18E59BCD9E74> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/bootstrap.uno.dylib
 0x4604000 -  0x4616ff7 +libstore.dylib.3 ??? (???) <868197BC-7576-921F-57DA-3C908330C468> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/libstore.dylib.3
 0x47c0000 -  0x47c3ff7 +localebe1.uno.dylib ??? (???) <04B7FE53-D0C3-B267-C0F8-B66627F6E504> /Applications/LibreOffice.app/Contents/basis-link/program/localebe1.uno.dylib
0x17dc3000 - 0x17e32ffb +configmgr.uno.dylib ??? (???) <BD615F12-B1D3-0977-617E-5D4D467CFBCF> /Applications/LibreOffice.app/Contents/basis-link/program/configmgr.uno.dylib
0x183f2000 - 0x183f6ff3 +macbe1.uno.dylib ??? (???) <48F4A9CF-8D3C-5D97-C1A5-CEF84559465C> /Applications/LibreOffice.app/Contents/basis-link/program/macbe1.uno.dylib
0x187b9000 - 0x187cefe3 +stocservices.uno.dylib ??? (???) <8E63E0B7-6E22-6F80-A88B-2A0439EA5D90> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/stocservices.uno.dylib
0x187eb000 - 0x1880efe3 +libsplmxi.dylib ??? (???) <E7B0890D-A073-B060-4678-2623E715EA58> /Applications/LibreOffice.app/Contents/basis-link/program/libsplmxi.dylib
0x18820000 - 0x18968fef +i18npool.uno.dylib ??? (???) <2F603032-29B2-6A39-BBC5-FFE071B4386B> /Applications/LibreOffice.app/Contents/basis-link/program/i18npool.uno.dylib
0x189e2000 - 0x18afbff7 +libicui18n.dylib.40.1 40.1.0 (compatibility 40.0.0) <B8B6413F-42A1-886F-79D7-678959D27128> /Applications/LibreOffice.app/Contents/basis-link/program/libicui18n.dylib.40.1
0x18d39000 - 0x18d73fef +libuuimxi.dylib ??? (???) <AF60D9CD-6CC5-FFD4-8D57-DAC699B5CB68> /Applications/LibreOffice.app/Contents/basis-link/program/libuuimxi.dylib
0x18d98000 - 0x18dd8ffb +libfilterconfig1.dylib ??? (???) <03AEA53F-B924-7AC1-E07C-EB0B6375240B> /Applications/LibreOffice.app/Contents/basis-link/program/libfilterconfig1.dylib
0x18e0a000 - 0x18ed5fef +libmsfiltermxi.dylib ??? (???) <92FBC489-3E02-7447-E981-F9D67BA83F2A> /Applications/LibreOffice.app/Contents/basis-link/program/libmsfiltermxi.dylib
0x18f24000 - 0x18f4afff  libssl.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <32607000-7573-6D51-ABC3-420B4A0D6629> /usr/lib/libssl.0.9.7.dylib
0x1903a000 - 0x1904dfeb +libavmediamxi.dylib ??? (???) <C8E34AE0-4B29-7B0C-4943-08262B2EBF48> /Applications/LibreOffice.app/Contents/basis-link/program/libavmediamxi.dylib
0x19067000 - 0x190cefef +liblngmxi.dylib ??? (???) <A471A280-C8DF-4E7F-2882-15A9A649B3E0> /Applications/LibreOffice.app/Contents/basis-link/program/liblngmxi.dylib
0x19124000 - 0x19129ffb +libmcnttype.dylib ??? (???) <40E7DA9A-5401-9699-3BD0-9D9B2A776AED> /Applications/LibreOffice.app/Contents/basis-link/program/libmcnttype.dylib
0x1965e000 - 0x19699feb +libucb1.dylib ??? (???) <8D971B46-7171-5A85-4708-E37B2F6CA8DD> /Applications/LibreOffice.app/Contents/basis-link/program/libucb1.dylib
0x196bd000 - 0x198ecff7 +libfwkmxi.dylib ??? (???) <0A697008-32B5-1CFD-886D-62C6B0FF22A0> /Applications/LibreOffice.app/Contents/basis-link/program/libfwkmxi.dylib
0x19a1c000 - 0x19a6dfe7 +libucpfile1.dylib ??? (???) <75E49565-66B9-7AB4-312D-ADE8B1519686> /Applications/LibreOffice.app/Contents/basis-link/program/libucpfile1.dylib
0x19ae6000 - 0x19b83fff +deploymentmxi.uno.dylib ??? (???) <608872CA-8D15-1AAC-F1F1-5DEA1CEE3C29> /Applications/LibreOffice.app/Contents/basis-link/program/deploymentmxi.uno.dylib
0x19c0b000 - 0x19c3fff7 +libhelplinkermxi.dylib ??? (???) <63BC2239-7117-2F34-5C37-18E4F6CB4891> /Applications/LibreOffice.app/Contents/basis-link/program/libhelplinkermxi.dylib
0x19c4d000 - 0x19c50ff7 +ucpexpand1.uno.dylib ??? (???) <E5D59656-6F08-15E9-5A5A-FB974B397098> /Applications/LibreOffice.app/Contents/basis-link/program/ucpexpand1.uno.dylib
0x19c58000 - 0x19c63ffb +libfileacc.dylib ??? (???) <8F8369B2-A5D0-A41C-1F7A-EE6699690582> /Applications/LibreOffice.app/Contents/basis-link/program/libfileacc.dylib
0x19c80000 - 0x19ccdfe7 +libunoxmlmxi.dylib ??? (???) <67436585-DA09-67EA-BC67-697BA932673B> /Applications/LibreOffice.app/Contents/basis-link/program/libunoxmlmxi.dylib
0x19d6b000 - 0x19dbdfef +libpackage2.dylib ??? (???) <E5D4FEAE-5865-04C9-EC97-E6061216F1F2> /Applications/LibreOffice.app/Contents/basis-link/program/libpackage2.dylib
0x19def000 - 0x19e1ffef +sax.uno.dylib ??? (???) <A615700C-3C35-154F-2F87-BBF9147951CA> /Applications/LibreOffice.app/Contents/basis-link/program/sax.uno.dylib
0x1dacf000 - 0x1daf2fff +libcanvastoolsmxi.dylib ??? (???) <EEC1673D-9CAE-9F13-3A3F-9B26801F5E3E> /Applications/LibreOffice.app/Contents/basis-link/program/libcanvastoolsmxi.dylib
0x1db13000 - 0x1db3dfe3 +fastsax.uno.dylib ??? (???) <6ACD6886-CB4E-BB8E-CA94-0983379A3F45> /Applications/LibreOffice.app/Contents/basis-link/program/fastsax.uno.dylib
0x1dc26000 - 0x1dc75ff7 +libcppcanvasmxi.dylib ??? (???) <A322EE37-3D9A-5DF2-75E8-CBF042D208B5> /Applications/LibreOffice.app/Contents/basis-link/program/libcppcanvasmxi.dylib
0x1df13000 - 0x1df20ff7  com.apple.iokit.IOHIDLib 1.6.5 (1.6.5) <FD60CB35-DAC1-D320-503E-80F6C059DA98> /System/Library/Extensions/IOHIDFamily.kext/Contents/PlugIns/IOHIDLib.plugin/Contents/MacOS/IOHIDLib
0x1e200000 - 0x1e506fef +libooxmxi.dylib ??? (???) <5AFAF04A-ED22-17E4-BBA7-1FED62EEAD7D> /Applications/LibreOffice.app/Contents/basis-link/program/libooxmxi.dylib
0x1e89a000 - 0x1edd8feb +libsvxcoremxi.dylib ??? (???) <EF65B4B6-54FB-47A5-44EA-89FDDBF3DEB6> /Applications/LibreOffice.app/Contents/basis-link/program/libsvxcoremxi.dylib
0x1f1ec000 - 0x1f589ffb +libxomxi.dylib ??? (???) <151950F8-8B78-BD23-3EDC-CED4203C4DAC> /Applications/LibreOffice.app/Contents/basis-link/program/libxomxi.dylib
0x1f73f000 - 0x1f7f4fe7  libcrypto.0.9.7.dylib 0.9.7 (compatibility 0.9.7) <0B69B1F5-3440-B0BF-957F-E0ADD49F13CB> /usr/lib/libcrypto.0.9.7.dylib
0x1f83a000 - 0x1f98aff7 +libeditengmxi.dylib ??? (???) <AB392AA8-F9BD-01BA-29C7-302DF3615756> /Applications/LibreOffice.app/Contents/basis-link/program/libeditengmxi.dylib
0x1fa72000 - 0x1fb45ffb +libdrawinglayermxi.dylib ??? (???) <0BA86387-4C34-717B-435B-0BB3CD8F344F> /Applications/LibreOffice.app/Contents/basis-link/program/libdrawinglayermxi.dylib
0x1fbbc000 - 0x1fc3dfef +libxstor.dylib ??? (???) <BC87B839-9E47-DBFD-052A-59613DFDFAE4> /Applications/LibreOffice.app/Contents/basis-link/program/libxstor.dylib
0x1fc6f000 - 0x20400ffb +libscmxi.dylib ??? (???) <D511C3CB-0EB5-96A8-1CC2-BB5644A4E19E> /Applications/LibreOffice.app/Contents/basis-link/program/libscmxi.dylib
0x208be000 - 0x20a92ff7 +libsvxmxi.dylib ??? (???) <6098F9CC-D9F8-2000-44B6-299A4746AFCA> /Applications/LibreOffice.app/Contents/basis-link/program/libsvxmxi.dylib
0x20c1a000 - 0x20c2efe7 +libformxi.dylib ??? (???) <2482CEC6-4ABD-BDAB-C21A-0BCD5728C0F8> /Applications/LibreOffice.app/Contents/basis-link/program/libformxi.dylib
0x20c41000 - 0x20c5afff +libforuimxi.dylib ??? (???) <DFC92DED-8769-D134-DAC4-B66D98381713> /Applications/LibreOffice.app/Contents/basis-link/program/libforuimxi.dylib
0x20d5b000 - 0x20dceff7 +liblocaledata_euro.dylib ??? (???) <A365ACDA-EFC9-1D87-6CA6-65A6E92F2C43> /Applications/LibreOffice.app/Contents/basis-link/program/liblocaledata_euro.dylib
0x20f40000 - 0x20f50ff7 +liblocaledata_en.dylib ??? (???) <3A161880-EE3E-7D91-6ED0-C134C3C4D8C6> /Applications/LibreOffice.app/Contents/basis-link/program/liblocaledata_en.dylib
0x20f85000 - 0x20f9bff3 +reflection.uno.dylib ??? (???) <CF5FFEFB-F4A9-8545-0861-775BA10CFF8B> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/reflection.uno.dylib
0x211cd000 - 0x211e2ff7 +libdatemxi.dylib ??? (???) <CB80543F-59C1-B2BE-030F-A6E76553C297> /Applications/LibreOffice.app/Contents/basis-link/program/libdatemxi.dylib
0x211f1000 - 0x21209fe7 +introspection.uno.dylib ??? (???) <583F729E-2F9F-1398-8D7A-1C92F1FC9E60> /Applications/LibreOffice.app/Contents/basis-link/ure-link/lib/introspection.uno.dylib
0x2122b000 - 0x21279ff7 +libanalysismxi.dylib ??? (???) <C63B4574-309F-86FD-6CA5-47FE7CCA3515> /Applications/LibreOffice.app/Contents/basis-link/program/libanalysismxi.dylib
0x2b038000 - 0x2b05bfff +libucppkg1.dylib ??? (???) <6CE9C9AE-88CC-07FD-D530-337C2BC6C89F> /Applications/LibreOffice.app/Contents/basis-link/program/libucppkg1.dylib
0x8fe00000 - 0x8fe4162b  dyld 132.1 (???) <A4F6ADCC-6448-37B4-ED6C-ABB2CD06F448> /usr/lib/dyld
0x90003000 - 0x90025fef  com.apple.DirectoryService.Framework 3.6 (621.11) <CA979EAC-9537-43B6-CD69-C144ACB75E09> /System/Library/Frameworks/DirectoryService.framework/Versions/A/DirectoryService
0x90079000 - 0x90121ffb  com.apple.QD 3.36 (???) <FA2785A4-BB69-DCB4-3BA3-7C89A82CAB41> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/QD.framework/Versions/A/QD
0x901df000 - 0x90212ff7  com.apple.AE 496.4 (496.4) <7F34EC47-8429-3077-8158-54F5EA908C66> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/AE.framework/Versions/A/AE
0x90213000 - 0x90250ff7  com.apple.SystemConfiguration 1.10.5 (1.10.2) <362DF639-6E5F-9371-9B99-81C581A8EE41> /System/Library/Frameworks/SystemConfiguration.framework/Versions/A/SystemConfiguration
0x902aa000 - 0x902d2ff7  libxslt.1.dylib 3.24.0 (compatibility 3.0.0) <769EF4B2-C1AD-73D5-AAAD-1564DAEA77AF> /usr/lib/libxslt.1.dylib
0x902d3000 - 0x902d3ff7  liblangid.dylib ??? (???) <B99607FC-5646-32C8-2C16-AFB5EA9097C2> /usr/lib/liblangid.dylib
0x90301000 - 0x90625fef  com.apple.HIToolbox 1.6.5 (???) <21164164-41CE-61DE-C567-32E89755CB34> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HIToolbox.framework/Versions/A/HIToolbox
0x90667000 - 0x90672ff7  libGL.dylib ??? (???) <4425B9AA-B494-A336-EABB-6BBC9FF4EC4F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGL.dylib
0x9072f000 - 0x907a9fff  com.apple.audio.CoreAudio 3.2.6 (3.2.6) <F7C9B01D-45AD-948B-2D26-9736524C1A33> /System/Library/Frameworks/CoreAudio.framework/Versions/A/CoreAudio
0x908b7000 - 0x90949fe7  com.apple.print.framework.PrintCore 6.3 (312.7) <7410D1B2-655D-68DA-D4B9-2C65747B6817> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/PrintCore.framework/Versions/A/PrintCore
0x90a58000 - 0x90a63ff7  libCSync.A.dylib 545.0.0 (compatibility 64.0.0) <4560936D-7730-5DD2-BFD7-95270DDC210A> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCSync.A.dylib
0x90a64000 - 0x90a79fff  com.apple.ImageCapture 6.0.2 (6.0.2) <E9F4B952-27A1-5BFC-CA8D-DADA055D30E9> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/ImageCapture.framework/Versions/A/ImageCapture
0x90f34000 - 0x90f38ff7  libGIF.dylib ??? (???) <447BC6E8-4C56-3D5D-983B-6BEA0D26F319> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libGIF.dylib
0x90f39000 - 0x90fa3fe7  libstdc++.6.dylib 7.9.0 (compatibility 7.0.0) <411D87F4-B7E1-44EB-F201-F8B4F9227213> /usr/lib/libstdc++.6.dylib
0x90fac000 - 0x90fbaff7  com.apple.opengl 1.6.12 (1.6.12) <81AEF74E-E33A-B021-9CDB-6199104105FF> /System/Library/Frameworks/OpenGL.framework/Versions/A/OpenGL
0x90fcc000 - 0x91015fe7  libTIFF.dylib ??? (???) <5CE284EC-F637-EDBB-FDB3-61E86407CBB8> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libTIFF.dylib
0x9115a000 - 0x9115fff7  com.apple.OpenDirectory 10.6 (10.6) <C1B46982-7D3B-3CC4-3BC2-3E4B595F0231> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/OpenDirectory
0x91160000 - 0x9116efe7  libz.1.dylib 1.2.3 (compatibility 1.0.0) <3CE8AA79-F077-F1B0-A039-9103A4A02E92> /usr/lib/libz.1.dylib
0x9116f000 - 0x911a2ffb  libTrueTypeScaler.dylib ??? (???) <574C2C51-65EC-7D2A-086D-C9312287DE22> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libTrueTypeScaler.dylib
0x91212000 - 0x9134eff7  com.apple.audio.toolbox.AudioToolbox 1.6.6 (1.6.6) <781018FB-474B-E09C-D419-5BFF80590A10> /System/Library/Frameworks/AudioToolbox.framework/Versions/A/AudioToolbox
0x9134f000 - 0x91380ff7  libGLImage.dylib ??? (???) <1AF72191-087A-5D75-B3B9-3F537315F635> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLImage.dylib
0x91381000 - 0x91503fe7  libicucore.A.dylib 40.0.0 (compatibility 1.0.0) <D375C1CF-C88D-C5F6-3C49-CD429023FBAC> /usr/lib/libicucore.A.dylib
0x9153d000 - 0x91641fe7  libcrypto.0.9.8.dylib 0.9.8 (compatibility 0.9.8) <BDEFA030-5E75-7C47-2904-85AB16937F45> /usr/lib/libcrypto.0.9.8.dylib
0x91721000 - 0x91732ff7  com.apple.LangAnalysis 1.6.6 (1.6.6) <97511CC7-FE23-5AC3-2EE2-B5479FAEB316> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/LangAnalysis.framework/Versions/A/LangAnalysis
0x91733000 - 0x91784ff7  com.apple.HIServices 1.8.2 (???) <F6EAC2D1-902A-9374-FC4B-43B50E054416> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/HIServices.framework/Versions/A/HIServices
0x91785000 - 0x91788ffb  com.apple.help 1.3.1 (41) <67F1F424-3983-7A2A-EC21-867BE838E90B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Help.framework/Versions/A/Help
0x917cf000 - 0x917eaff7  libPng.dylib ??? (???) <65E824F7-523A-CC34-ABDD-2A3B12DE1CA9> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libPng.dylib
0x919ce000 - 0x919cfff7  com.apple.TrustEvaluationAgent 1.1 (1) <FEB55E8C-38A4-CFE9-A737-945F39761B4C> /System/Library/PrivateFrameworks/TrustEvaluationAgent.framework/Versions/A/TrustEvaluationAgent
0x919d0000 - 0x91aaaffb  com.apple.DesktopServices 1.5.10 (1.5.10) <2BA08DD4-35A2-A0FF-ADEA-B381F0CEEB81> /System/Library/PrivateFrameworks/DesktopServicesPriv.framework/Versions/A/DesktopServicesPriv
0x91cfc000 - 0x91d3dff7  libRIP.A.dylib 545.0.0 (compatibility 64.0.0) <95079B56-0B7B-F114-5C43-5220DBE0FBB1> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libRIP.A.dylib
0x91d3e000 - 0x91d47ff7  com.apple.DiskArbitration 2.3 (2.3) <E9C40767-DA6A-6CCB-8B00-2D5706753000> /System/Library/Frameworks/DiskArbitration.framework/Versions/A/DiskArbitration
0x920a9000 - 0x92144ff7  com.apple.ApplicationServices.ATS 4.4 (???) <FD63F92B-8DDE-4DBA-A7A5-0294E3607083> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/ATS
0x92145000 - 0x9214cff3  com.apple.print.framework.Print 6.1 (237.1) <F5AAE53D-5530-9004-A9E3-2C1690C5328E> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Print.framework/Versions/A/Print
0x9214d000 - 0x924b8ff7  com.apple.QuartzCore 1.6.3 (227.36) <8E927524-EB0A-D5BA-C2E4-FA26FE4C428A> /System/Library/Frameworks/QuartzCore.framework/Versions/A/QuartzCore
0x924b9000 - 0x9272cfe7  com.apple.Foundation 6.6.6 (751.53) <C73FDD37-000B-C505-FD8D-80D1C9D17965> /System/Library/Frameworks/Foundation.framework/Versions/C/Foundation
0x9272d000 - 0x928a8fe7  com.apple.CoreFoundation 6.6.4 (550.42) <C78D5079-663E-9734-7AFA-6CE79A0539F1> /System/Library/Frameworks/CoreFoundation.framework/Versions/A/CoreFoundation
0x92927000 - 0x9296dff7  libauto.dylib ??? (???) <29422A70-87CF-10E2-CE59-FEE1234CFAAE> /usr/lib/libauto.dylib
0x9296e000 - 0x92a9cfe7  com.apple.CoreData 102.1 (251) <E6A457F0-A0A3-32CD-6C69-6286E7C0F063> /System/Library/Frameworks/CoreData.framework/Versions/A/CoreData
0x92bd1000 - 0x92bd1ff7  com.apple.Accelerate.vecLib 3.6 (vecLib 3.6) <1DEC639C-173D-F808-DE0D-4070CC6F5BC7> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/vecLib
0x92cfa000 - 0x92d0aff7  libsasl2.2.dylib 3.15.0 (compatibility 3.0.0) <C8744EA3-0AB7-CD03-E639-C4F2B910BE5D> /usr/lib/libsasl2.2.dylib
0x92dff000 - 0x930f8fef  com.apple.QuickTime 7.6.6 (1756.15) <C2567783-4EAC-6803-522B-D701B95C4DAE> /System/Library/Frameworks/QuickTime.framework/Versions/A/QuickTime
0x93130000 - 0x93169ff7  libcups.2.dylib 2.8.0 (compatibility 2.0.0) <90C5DE81-1BEF-D807-A898-0FC19BDD14EC> /usr/lib/libcups.2.dylib
0x931a0000 - 0x931e2ff7  libvDSP.dylib 268.0.1 (compatibility 1.0.0) <3F0ED200-741B-4E27-B89F-634B131F5E9E> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvDSP.dylib
0x931e3000 - 0x93227fe7  com.apple.Metadata 10.6.3 (507.15) <A23633F1-E913-66C2-A073-E2B174C09B18> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/Metadata.framework/Versions/A/Metadata
0x932b2000 - 0x932b2ff7  com.apple.vecLib 3.6 (vecLib 3.6) <7362077A-890F-3AEF-A8AB-22247B10E106> /System/Library/Frameworks/vecLib.framework/Versions/A/vecLib
0x932b3000 - 0x932b9fe7  com.apple.CommerceCore 1.0 (9) <928FCA4F-1366-AE18-CF67-87C79F5DAC21> /System/Library/PrivateFrameworks/CommerceKit.framework/Versions/A/Frameworks/CommerceCore.framework/Versions/A/CommerceCore
0x932ba000 - 0x936efff7  libLAPACK.dylib 219.0.0 (compatibility 1.0.0) <5E2D2283-57DE-9A49-1DB0-CD027FEFA6C2> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libLAPACK.dylib
0x936fd000 - 0x93b13ff7  libBLAS.dylib 219.0.0 (compatibility 1.0.0) <C4FB303A-DB4D-F9E8-181C-129585E59603> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libBLAS.dylib
0x93b14000 - 0x93b14ff7  com.apple.Carbon 150 (152) <9252D5F2-462D-2C15-80F3-109644D6F704> /System/Library/Frameworks/Carbon.framework/Versions/A/Carbon
0x93b15000 - 0x93bccfeb  libFontParser.dylib ??? (???) <DDBBB503-5289-2E2B-AD35-F3BA00D00D5F> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontParser.dylib
0x93be0000 - 0x94017ff3  com.apple.RawCamera.bundle 3.6.4 (561) <DBA5D7C1-CD82-CE7F-5AE5-A0E4E128236F> /System/Library/CoreServices/RawCamera.bundle/Contents/MacOS/RawCamera
0x94019000 - 0x9405dff3  com.apple.coreui 2 (114) <29F8F1A4-1C96-6A0F-4CC2-9B85CF83209F> /System/Library/PrivateFrameworks/CoreUI.framework/Versions/A/CoreUI
0x950f8000 - 0x95195fe3  com.apple.LaunchServices 362.2 (362.2) <F3952CAB-322F-A12F-57AF-8B91B1D76DDE> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/LaunchServices.framework/Versions/A/LaunchServices
0x95211000 - 0x95217fff  com.apple.CommonPanels 1.2.4 (91) <2438AF5D-067B-B9FD-1248-2C9987F360BA> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CommonPanels.framework/Versions/A/CommonPanels
0x95218000 - 0x9525bff7  libGLU.dylib ??? (???) <2C7B2727-26F6-F29D-9D15-33044E87359F> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLU.dylib
0x9525c000 - 0x9525cff7  com.apple.CoreServices 44 (44) <51CFA89A-33DB-90ED-26A8-67D461718A4A> /System/Library/Frameworks/CoreServices.framework/Versions/A/CoreServices
0x953ef000 - 0x953f3ff7  IOSurface ??? (???) <D849E1A5-6B0C-2A05-2765-850EC39BA2FF> /System/Library/Frameworks/IOSurface.framework/Versions/A/IOSurface
0x953f4000 - 0x95410fe3  com.apple.openscripting 1.3.1 (???) <DA16DE48-59F4-C94B-EBE3-7FAF772211A2> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/OpenScripting.framework/Versions/A/OpenScripting
0x95411000 - 0x955cbfeb  com.apple.ImageIO.framework 3.0.4 (3.0.4) <C96F11A7-2569-3037-C4C3-0342708FA3CB> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/ImageIO
0x958c6000 - 0x95a6dff7  libSystem.B.dylib 125.2.10 (compatibility 1.0.0) <ADF8138B-2384-2FC0-CCBF-C4721B53568A> /usr/lib/libSystem.B.dylib
0x95a98000 - 0x95a9bfe7  libmathCommon.A.dylib 315.0.0 (compatibility 1.0.0) <1622A54F-1A98-2CBE-B6A4-2122981A500E> /usr/lib/system/libmathCommon.A.dylib
0x95ae5000 - 0x95ae8ff7  libCGXType.A.dylib 545.0.0 (compatibility 64.0.0) <B84D7376-EE9C-2B7F-04FA-D622E2C10CA6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/Resources/libCGXType.A.dylib
0x95aef000 - 0x95af1ff7  com.apple.securityhi 4.0 (36638) <38D36D4D-C798-6ACE-5FA8-5C001993AD6B> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SecurityHI.framework/Versions/A/SecurityHI
0x95af2000 - 0x95afcfe7  com.apple.audio.SoundManager 3.9.3 (3.9.3) <5F494955-7290-2D91-DA94-44B590191771> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/CarbonSound.framework/Versions/A/CarbonSound
0x95c17000 - 0x95ce2fef  com.apple.CoreServices.OSServices 359 (359) <EC340F74-8192-C9DD-40B3-AE4E519A38D7> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/OSServices.framework/Versions/A/OSServices
0x95d26000 - 0x95e06fe7  com.apple.vImage 4.1 (4.1) <D029C515-08E1-93A6-3705-DD062A3A672C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vImage.framework/Versions/A/vImage
0x95e07000 - 0x95e1bfe7  libbsm.0.dylib ??? (???) <14CB053A-7C47-96DA-E415-0906BA1B78C9> /usr/lib/libbsm.0.dylib
0x96a0a000 - 0x96ab7fe7  libobjc.A.dylib 227.0.0 (compatibility 1.0.0) <DF8E4CFA-3719-3415-0BF1-E8C5E561C3B1> /usr/lib/libobjc.A.dylib
0x96ab8000 - 0x96ad9fe7  com.apple.opencl 12.3.6 (12.3.6) <B4104B80-1CB3-191C-AFD3-697843C6BCFF> /System/Library/Frameworks/OpenCL.framework/Versions/A/OpenCL
0x96b6f000 - 0x96b8eff7  com.apple.CoreVideo 1.6.2 (45.6) <EB53CAA4-5EE2-C356-A954-5775F7DDD493> /System/Library/Frameworks/CoreVideo.framework/Versions/A/CoreVideo
0x96b8f000 - 0x96b93ff7  libGFXShared.dylib ??? (???) <4F2199F0-320F-0B59-0380-D3131D644CBA> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGFXShared.dylib
0x96b94000 - 0x96c03ff7  libvMisc.dylib 268.0.1 (compatibility 1.0.0) <2FC2178F-FEF9-6E3F-3289-A6307B1A154C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Frameworks/vecLib.framework/Versions/A/libvMisc.dylib
0x96c18000 - 0x96c18ff7  com.apple.ApplicationServices 38 (38) <8012B504-3D83-BFBB-DA65-065E061CFE03> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/ApplicationServices
0x96d51000 - 0x96db5ffb  com.apple.htmlrendering 72 (1.1.4) <4D451A35-FAB6-1288-71F6-F24A4B6E2371> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/HTMLRendering.framework/Versions/A/HTMLRendering
0x96db6000 - 0x96e72fff  com.apple.ColorSync 4.6.6 (4.6.6) <D00B95AE-2379-CB8E-B18C-FF5B66741C23> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ColorSync.framework/Versions/A/ColorSync
0x96e73000 - 0x96e76ff7  libCoreVMClient.dylib ??? (???) <12EF6056-7AC7-6691-75A2-BD0675C56A35> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libCoreVMClient.dylib
0x96e77000 - 0x97053ffb  libType1Scaler.dylib ??? (???) <494D1BE1-8395-9A53-1224-1CFD4236D40E> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libType1Scaler.dylib
0x970af000 - 0x970cffe7  libresolv.9.dylib 41.0.0 (compatibility 1.0.0) <751955F3-21FB-A03A-4E92-1F3D4EFB8C5B> /usr/lib/libresolv.9.dylib
0x970d0000 - 0x970dcff7  libkxld.dylib ??? (???) <F0E915AD-6B32-0D5E-D24B-B188447FDD23> /usr/lib/system/libkxld.dylib
0x972ba000 - 0x9751ffeb  com.apple.security 6.1.1 (37594) <251BA05D-6F3D-F687-77C2-15E52539F308> /System/Library/Frameworks/Security.framework/Versions/A/Security
0x97520000 - 0x97840ff3  com.apple.CoreServices.CarbonCore 861.34 (861.34) <3DA9098F-B71B-4BDE-5DE5-4B76C49158EB> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CarbonCore.framework/Versions/A/CarbonCore
0x97841000 - 0x97855ffb  com.apple.speech.synthesis.framework 3.10.35 (3.10.35) <57DD5458-4F24-DA7D-0927-C3321A65D743> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/SpeechSynthesis.framework/Versions/A/SpeechSynthesis
0x9789d000 - 0x978aaff7  com.apple.NetFS 3.2.2 (3.2.2) <DDC9C397-C35F-8D7A-BB24-3D1B42FA5FAB> /System/Library/Frameworks/NetFS.framework/Versions/A/NetFS
0x978ab000 - 0x97943fe7  edu.mit.Kerberos 6.5.11 (6.5.11) <F36DB665-A88B-7F5B-6244-6A2E7FFFF668> /System/Library/Frameworks/Kerberos.framework/Versions/A/Kerberos
0x97944000 - 0x979a5fe7  com.apple.CoreText 3.151.8 (???) <6F5D6C49-4693-B9B7-6612-832E8F155747> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreText.framework/Versions/A/CoreText
0x97b4a000 - 0x97c56ff7  libGLProgrammability.dylib ??? (???) <2D172B4E-432F-D18E-EA99-3BD56DBE7649> /System/Library/Frameworks/OpenGL.framework/Versions/A/Libraries/libGLProgrammability.dylib
0x97c57000 - 0x97ca7ff7  com.apple.framework.familycontrols 2.0.2 (2020) <C96C8A99-A40C-8B9C-1FBA-A0F46AC92F17> /System/Library/PrivateFrameworks/FamilyControls.framework/Versions/A/FamilyControls
0x97ccb000 - 0x97d84fe7  libsqlite3.dylib 9.6.0 (compatibility 9.0.0) <52438E77-55D1-C231-1936-76F1369518E4> /usr/lib/libsqlite3.dylib
0x97d85000 - 0x97de2ff7  com.apple.framework.IOKit 2.0 (???) <A769737F-E0D6-FB06-29B4-915CF4F43420> /System/Library/Frameworks/IOKit.framework/Versions/A/IOKit
0x97de3000 - 0x97e63feb  com.apple.SearchKit 1.3.0 (1.3.0) <9E18AEA5-F4B4-8BE5-EEA9-818FC4F46FD9> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/SearchKit.framework/Versions/A/SearchKit
0x97e64000 - 0x97f65fe7  libxml2.2.dylib 10.3.0 (compatibility 10.0.0) <C75F921C-F027-6372-A0A1-EDB8A6234331> /usr/lib/libxml2.2.dylib
0x9801b000 - 0x98056feb  libFontRegistry.dylib ??? (???) <4FB144ED-8AF9-27CF-B315-DCE5575D5231> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ATS.framework/Versions/A/Resources/libFontRegistry.dylib
0x98057000 - 0x9809aff7  com.apple.NavigationServices 3.5.4 (182) <753B8906-06C0-3AE0-3D6A-8FF5AC18ED12> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/NavigationServices.framework/Versions/A/NavigationServices
0x98467000 - 0x98467ff7  com.apple.Cocoa 6.6 (???) <EA27B428-5904-B00B-397A-185588698BCC> /System/Library/Frameworks/Cocoa.framework/Versions/A/Cocoa
0x984a9000 - 0x98557ff3  com.apple.ink.framework 1.3.3 (107) <57B54F6F-CE35-D546-C7EC-DBC5FDC79938> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/Ink.framework/Versions/A/Ink
0x98558000 - 0x98602fe7  com.apple.CFNetwork 454.11.12 (454.11.12) <BE832CCE-B692-F55F-F5F8-3973649AFEA1> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/CFNetwork.framework/Versions/A/CFNetwork
0x98603000 - 0x9860dffb  com.apple.speech.recognition.framework 3.11.1 (3.11.1) <EC0E69C8-A121-70E8-43CF-E6FC4C7779EC> /System/Library/Frameworks/Carbon.framework/Versions/A/Frameworks/SpeechRecognition.framework/Versions/A/SpeechRecognition
0x98683000 - 0x98e72557  com.apple.CoreGraphics 1.545.0 (???) <8A4CB0D9-1001-0F62-4DA4-B8AB3B45E226> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/CoreGraphics.framework/Versions/A/CoreGraphics
0x98f17000 - 0x98f3dffb  com.apple.DictionaryServices 1.1.2 (1.1.2) <43E1D565-6E01-3681-F2E5-72AE4C3A097A> /System/Library/Frameworks/CoreServices.framework/Versions/A/Frameworks/DictionaryServices.framework/Versions/A/DictionaryServices
0x98f45000 - 0x98f47ff7  libRadiance.dylib ??? (???) <B83179D4-E41C-D2BA-1E4C-A64CB45C15E6> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libRadiance.dylib
0x98f48000 - 0x98f48ff7  com.apple.Accelerate 1.6 (Accelerate 1.6) <BC501C9F-7C20-961A-B135-0A457667D03C> /System/Library/Frameworks/Accelerate.framework/Versions/A/Accelerate
0x98f49000 - 0x98f96feb  com.apple.DirectoryService.PasswordServerFramework 6.1 (6.1) <136BFA48-D456-B677-3B5D-40A6946C3A09> /System/Library/PrivateFrameworks/PasswordServer.framework/Versions/A/PasswordServer
0x98f97000 - 0x98fa9ff7  com.apple.MultitouchSupport.framework 207.10 (207.10) <E1A6F663-570B-CE54-0F8A-BBCCDECE3B42> /System/Library/PrivateFrameworks/MultitouchSupport.framework/Versions/A/MultitouchSupport
0x98faa000 - 0x98fabff7  com.apple.audio.units.AudioUnit 1.6.6 (1.6.6) <253E9552-5CEA-0D5A-1EDA-3B8F669B79EA> /System/Library/Frameworks/AudioUnit.framework/Versions/A/AudioUnit
0x98fac000 - 0x9988cff7  com.apple.AppKit 6.6.7 (1038.35) <ABC7783C-E4D5-B848-BED6-99451D94D120> /System/Library/Frameworks/AppKit.framework/Versions/C/AppKit
0x9988d000 - 0x9990fffb  SecurityFoundation ??? (???) <3670AE8B-06DA-C447-EB14-79423DB9C474> /System/Library/Frameworks/SecurityFoundation.framework/Versions/A/SecurityFoundation
0x99967000 - 0x9997fff7  com.apple.CFOpenDirectory 10.6 (10.6) <F9AFC571-3539-6B46-ABF9-46DA2B608819> /System/Library/Frameworks/OpenDirectory.framework/Versions/A/Frameworks/CFOpenDirectory.framework/Versions/A/CFOpenDirectory
0x99a7f000 - 0x99aa3ff7  libJPEG.dylib ??? (???) <A50127EB-C202-0436-E62D-41E2E893E436> /System/Library/Frameworks/ApplicationServices.framework/Versions/A/Frameworks/ImageIO.framework/Versions/A/Resources/libJPEG.dylib
0xffff0000 - 0xffff1fff  libSystem.B.dylib ??? (???) <ADF8138B-2384-2FC0-CCBF-C4721B53568A> /usr/lib/libSystem.B.dylib

Model: MacBookPro2,2, BootROM MBP22.00A5.B07, 2 processors, Intel Core 2 Duo, 2.33 GHz, 3 GB, SMC 1.12f5
Graphics: ATI Radeon X1600, ATY,RadeonX1600, PCIe, 256 MB
Memory Module: global_name
AirPort: AirPort Extreme, Atheros 5416: 2.1.14.5
Bluetooth: Version 2.4.0f1, 2 service, 12 devices, 1 incoming serial ports
Network Service: Ethernet intégré, Ethernet, en0
Serial ATA Device: Hitachi HTS725050A9A364, 465,76 GB
Parallel ATA Device: HL-DT-ST DVDRW GWA4080MA
USB Device: Built-in iSight, 0x05ac  (Apple Inc.), 0x8501, 0xfd400000
USB Device: IR Receiver, 0x05ac  (Apple Inc.), 0x8240, 0x5d200000
USB Device: Macally Laser Mouse, 0x2222, 0x3104, 0x1d100000
USB Device: Apple Internal Keyboard / Trackpad, 0x05ac  (Apple Inc.), 0x021b, 0x1d200000
USB Device: Bluetooth USB Host Controller, 0x05ac  (Apple Inc.), 0x8205, 0x7d100000
Comment 1 Jan Holesovsky 2011-04-07 11:38:31 UTC
Can you please attach the document that shows the problem?  Thank you!
Comment 2 jcm 2011-04-07 13:27:20 UTC
Hi,

Le 7 avr. 2011 à 20:38, bugzilla-daemon@freedesktop.org a écrit :
> https://bugs.freedesktop.org/show_bug.cgi?id=35949
> 
> Jan Holesovsky <kendy@suse.cz> changed:
> 
>           What    |Removed                     |Added
> ----------------------------------------------------------------------------
>  Status Whiteboard|                            |infoprovider:reporter
>           Keywords|                            |NEEDINFO
> 
> --- Comment #1 from Jan Holesovsky <kendy@suse.cz> 2011-04-07 11:38:31 PDT ---
> Can you please attach the document that shows the problem?  Thank you!


Sorry, it contains some accounting infos I cannot disclose...
Comment 3 Jan Holesovsky 2011-04-13 21:14:45 UTC
I see - so can you please modify the content so that the bug still shows, but you can share the document with us?  Thank you!
Comment 4 Rainer Bielefeld Retired 2011-05-10 05:29:05 UTC
Closing Bug due to reporter's inactivity as WFM.

@reporter:
Please feel free to reopen this bug if you find out that the problem still exists with the current stable LibreOffice version and if you can contribute requested sample document.
Comment 5 Björn Michaelsen 2011-12-22 05:35:54 UTC
Remove infoprovider from closed and resolved bugs.
Comment 6 Björn Michaelsen 2011-12-22 05:52:20 UTC
RESOLVED, FIXED or CLOSED bugs cant be KEYWORD NEEDINFO.